summaryrefslogtreecommitdiffstats
path: root/gnulib-tests/test-copy-acl-2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'gnulib-tests/test-copy-acl-2.sh')
-rwxr-xr-xgnulib-tests/test-copy-acl-2.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/gnulib-tests/test-copy-acl-2.sh b/gnulib-tests/test-copy-acl-2.sh
new file mode 100755
index 0000000..a35c12e
--- /dev/null
+++ b/gnulib-tests/test-copy-acl-2.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+# Test copy-acl on the file system of the build directory, which may be
+# a local file system or NFS mounted.
+
+. "${srcdir=.}/init.sh"; path_prepend_ .
+
+TMPDIR=`pwd`
+export TMPDIR
+
+$BOURNE_SHELL "${srcdir}/test-copy-acl.sh"
+
+Exit $?